XFileSharing Pro - upgrade to 2.1 error

Message
Author
splinterz
Posts: 8
Joined: Apr 19, 2010 10:20 am

upgrade to 2.1 error

#1 Postby splinterz » Aug 22, 2013 3:56 am

help me.

i got this error when upgrade to 2.1

fs.cgi: ERROR
Not Found
The requested URL /cgi-bin/fs.cgi was not found on this server.

Return to “XFileSharing Pro”